#contacto {
  background-image: radial-gradient(circle at 50% 54%, #4ec1f9, #0d8cc9);
  width: 100%;
  height: 100vh;

  h1 {
    font-weight: bold;
    font-family: "Poppins", sans-serif;
  }
  p {
    color: #fff;
    font-weight: 300;
    line-height: 1.94;
    letter-spacing: 1.3px;
    font-size: 0.8em;
    font-family: "Poppins", sans-serif;
    strong {
      font-weight: bold;
      line-height: 1.55;
      font-size: 1.4em;
    }
  }
  .backcicle-contacto {
    border-radius: 50%;
    width: 400px;
    z-index: 0;
    height: 400px;
    opacity: 0.08;
    background: #f9f9f9;
  }
  .adios {
    position: absolute;
    right: 5%;
    font-weight: 600;
    cursor: pointer;
    margin: 0;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
    .icon-cross {
      color: #fff;
      transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
      transform: translateX(0%);
      position: absolute;
      font-size: 2em;
    }
    &:hover {
      color: $naranja;
      transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
      .icon-cross {
        color: $naranja;
        transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
        transform: translateX(15%);
        transition: all 400ms ease-in-out;
      }
    }
  }

  img {
    width: 37%;
    position: absolute;
    z-index: 1;
  }
}

@media (max-width: 575.98px) {
  #contacto {
    padding-top: 2rem;
    ul {
      text-align: left;
    }
  }
  #contacto p {
    color: #fff;
    text-align: left;
  }

  #contacto .adios {
    position: absolute;
    right: 15%;
  }

  #noverenmovile {
    display: none !important;
  }
}
